
StocksAndFisheriesKB - Feature #17695

Truncate the tags longer than 100 characters 

Oct 09, 2019 10:07 AM - Luca Frosini

Status: Closed Start date: Oct 09, 2019

Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

Related issues:

Blocks StocksAndFisheriesKB - Bug #12418: Missing tags for areas Closed Sep 07, 2018

History

#1 - Oct 09, 2019 10:07 AM - Luca Frosini

- Blocks Bug #12418: Missing tags for areas added

#2 - Oct 09, 2019 10:14 AM - Luca Frosini

- % Done changed from 0 to 40

#4 - Oct 09, 2019 10:35 AM - Luca Frosini

- % Done changed from 40 to 70

#5 - Oct 09, 2019 10:43 AM - Luca Frosini

- % Done changed from 70 to 100

#6 - Oct 09, 2019 02:12 PM - Luca Frosini

- Status changed from In Progress to Closed
